:PROPERTIES:
:ID: dc7782ff-cef8-4e15-8727-00e2af782fd6
:END:
#+title: 2016-06-10

* OSF CSLA :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: [2016-06-10 Fri 15:01]
:MODIFIED: [2016-06-10 Fri 15:01]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

It will include and cover the following:

- Return travel to the UK from your home country;
- Tier 4 Visa costs (including additional charges for a TB test and NHS surcharges);
- Monthly stipend (of GBP1,015 per month) sufficient for a single person to cover accommodation, meals, and other living expenses for the duration of your course in the UK;
- Tuition and mandatory university fees in full at Nottingham for the duration of the course;
- You will be able to receive medical treatment in the UK for free under the National Healthcare System once you arrive and register with the General Practitioner in the area of the university;
- OSF CSLA spring conference and all costs related to attendance. The event will tentatively take place in March 2017;
- One-off professional development allowance (GBP1,600);
- Attendance at OSF Pre-Academic Summer Program in August in Tbilisi,
Georgia, from August 6 to September 2;
- One-off arrival allowance (GBP550);
- One-off thesis allowance (GBP350);
- Field research funding if required by your course;
- Post-scholarship three month internship funding.
